Document: pythoncad
Title: PythonCAD reference
Author: Art Haas <ahaas@airmail.net>
Abstract: This manual describes PythonCAD basic functions.
Section: Help/Books

Format: HTML
Index: /usr/share/doc/pythoncad/usage.html
Files: /usr/share/doc/pythoncad/*.html
